@charset "EUC-JP";

.sideWakuBody01,.sideWakuBody02 {
	background-repeat: repeat-y;
	padding-right: 15px;
	padding-left: 15px;
	width: 201px;
}
.sideWakuBody01 {
	background-image: url(../common_img/side_waku_body.gif);
}
.sideWakuBody02 {
	background-image: url(../common_img/side_waku_body_f2.gif);
}

.form {
	padding-top: 8px;
	border-bottom-color: #80CBEC;
	margin-bottom: 7px;
	padding-bottom: 9px;
	text-align: center;
}
.formSearch {
	background-image: url(../common_img/search_f02.gif);
	background-repeat: no-repeat;
	height: 31px;
	padding-left: 30px;
	padding-top: 3px;
}
.formSearch img {
	vertical-align: middle;
	margin-left: 30px;
}


.sideR_photoB {
	border: 1px solid #DBDBDB;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	margin-bottom: 12px;
}
.sideR_photoB p,.goodsListText,.search,.formSearch {
	font-size: 65%;
}
.sideR_photoB p {
	padding: 5px 10px 5px 8px;
}


.goodsList li,.searchList li,.form {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
.goodsList a,.searchList a,.formSearch a {
 color: #5A5C57
}
.goodsList a:hover,.searchList a:hover,.formSearch a:hover {
 color: #FF9900
}

.goodsList,.searchList,.form {
	width: 171px;
}
.goodsList li,.searchList li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
.goodsList li {
	padding-bottom: 10px;
	padding-top: 7px;
	border-bottom-color: #DBDBDB;
}
.goodsListPhoto {
	float: left;
	margin-right: 7px;
}
.goodsListLink,.searchList li {
	font-size: 80%;
}


.searchList li {
 border-bottom-color: #80CBEC;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-left: 30px;
}


.arrow1,.arrow2,.arrow3,.arrow4,.arrow5,.arrow6,.arrow7 {
	background-repeat: no-repeat;
	background-position: 8px center;
}
.arrow1 {
 background-image: url(../common_img/arrow_f01.gif);
}
.arrow2 {
 background-image: url(../common_img/arrow_f02.gif);
}
.arrow3 {
 background-image: url(../common_img/arrow_f03.gif);
}
.arrow4 {
 background-image: url(../common_img/arrow_f04.gif);
}
.arrow5 {
 background-image: url(../common_img/arrow_f05.gif);
}
.arrow6 {
 background-image: url(../common_img/arrow_f06.gif);
}
.arrow7 {
 background-image: url(../common_img/arrow_f09.gif);
}